html, body {
    overflow-x: hidden;
    height: 100%;
}

body {
    padding-top: 50px;
}

.section-padding-lg {
    padding: 80px 0;
}

.section-padding-md {
    padding: 60px 0;
}

.section-padding-sm {
    padding: 45px 0;
}


.section-padding-sm-footer {
    padding: 45px 0;
    border-top: 1px solid #3b3b3b;
}

.section-padding-xs {
    padding: 30px 0;
}

.section-padding-xxs {
    padding: 15px 0;
    border-top: 1px solid #353535;
}

.dark-grey {
    background-color: #2b2b2b;
}

.darker-grey {
    background-color: #262626;
}

.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
    border-bottom: 3px solid transparent;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #fd4f00;
    border-bottom: 3px solid #fd4f00;
}

.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fd4f00;
    border-bottom: 3px solid #fd4f00;
    background-color: transparent;
}

body.home li.home > a, body.about-us li.about-us > a, body.gallery li.gallery > a, body.testimonials li.testimonials > a, body.contact-us li.contact-us > a {
    color: #fd4f00;
    border-bottom: 3px solid #fd4f00;
    background-color: transparent;
}

.navbar {
    margin-bottom: 0px;
    z-index: 200000;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    /* background-color: #ddd; */
}

.navbar-toggle .icon-bar {
    width: 26px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #777;
}

.logo {
    margin: -7px 0 0 0;
}

.orange-bg {
    background-color: #fd4f00 !important;
}

.no-padding {
    padding: 0px !important;
}

.white {
    color: #FFF;
}

.font-grey {
    color: #777;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300 !important;
}

a.footer-link, a.footer-link-fb, a.footer-link-tw, a.footer-link-g, a.footer-link-skype {
    color: #777; /* #428bca focus #2a6496*/
    transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
    /*-webkit-transition: color 0.5s ease-in-out;*/
}

/*a[href^="mailto:"] {
	color: #777 !important;
}*/
/*.fa-2x {
	color: #777;
}*/
a.footer-link:hover {
    color: #fd4f00;
    text-decoration: none;
}

a.footer-link-fb:hover {
    color: #3b5998;
    text-decoration: none;
}

a.footer-link-tw:hover {
    color: #55acee;
    text-decoration: none;
}

a.footer-link-g:hover {
    color: #dd4b39;
    text-decoration: none;
}

a.footer-link-skype:hover {
    color: #00aff0;
}

.contact-us-social-link-margin {
    margin-right: 25px;
}

.orange {
    color: #fd4f00;
}

.grey {
    color: #777;
}

hr.footer {
    border-top: 1px dashed #393939;
}

.shanti {
    font-family: 'Shanti', Helvetica, Helvetica Neue, Arial;
}

.shanti-md {
    font-family: 'Shanti', Helvetica, Helvetica Neue, Arial;
    font-size: 52px;
}

.shanti-lg {
    font-family: 'Shanti', Helvetica, Helvetica Neue, Arial;
    font-size: 60px;
}

.shanti-xlg {
    font-family: 'Shanti', Helvetica, Helvetica Neue, Arial;
    font-size: 75px;
}

.shanti-xxlg {
    font-family: 'Shanti', Helvetica, Helvetica Neue, Arial;
    font-size: 100px;
    font-weight: 300;
}

.triangle-down {
    width: 0;
    height: 0;
    padding: 0 !important;
    border-style: solid;
    border-width: 38px 50px 0 50px;
    border-color: #2b2b2b transparent transparent transparent;
    line-height: 0px;
    _border-color: #2b2b2b #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.clients-logos {
    width: 100%;
    height: auto;
    padding: 10px 0;
}

.offer {
    /*-webkit-box-shadow: 0px 1px 2px 0px rgba(255, 255, 255, 0.41);
    -moz-box-shadow:    0px 1px 2px 0px rgba(255, 255, 255, 0.41);
    box-shadow:         0px 1px 2px 0px rgba(255, 255, 255, 0.41);*/
    border-bottom: 1px solid #777;
}

.close-btn {
    position: absolute;
    /* top: 10%; */
    right: 0%;
    width: 15px;
    height: 15px;
    padding: 15px;
    border-radius: 15px;
    background-color: #777;
    cursor: pointer;
    z-index: 20000;
    margin: 12px 22px 0 0;
}

.close-btn > .x {
    margin: -10px 0 0 -4px;
}

.hide {
    display: none;
}

.btn-mcds {
    color: #fff;
    background-color: #fd4f00;
    margin: -6px 0 0 10px;
}

.btn-mcds:hover {
    color: #fff;
    background-color: #e64801;
}

.btn-signup {
    color: #fff;
    background-color: #fd4f00;
    position: absolute;
    right: 15px;
    top: 0px;
}

.btn-submit {
    color: #fff;
    background-color: #fd4f00;
    padding: 10px 40px;
}

.btn-modal {
    color: #fff;
    background-color: #fd4f00;
    padding: 6px 30px;
}

.btn-signup:hover, .btn-signup:focus, .btn-submit:hover, .btn-submit:focus, .btn-modal:hover, .btn-modal:focus {
    color: #fff;
    background-color: #e64801;
}

.offer-text {
    margin: 14px 0 12px 0;
}

label {
    font-weight: 300;
    color: #777;
}

.signup-input-field {
    background-color: #353535;
    border: 1px solid #393939;
    color: #777;
    padding: 6px 86px 6px 12px;
}

h3.no-margin {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.loading {
    width: 100%;
    height: 100%;
    position: fixed;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1000000;
}

.no-top-margin {
    margin-top: 0;
}

.open-quote {
    background: url(../images/open-quote.png) no-repeat;
    position: absolute;
    margin: -20px 0 0 -50px;
    width: 100px;
    height: 100px;
}

.close-quote {
    background: url(../images/close-quote.png) no-repeat;
    position: absolute;
    margin: -4px 0 0 4px;
    width: 100px;
    height: 100px;
}

.testimonials-txt {
    padding: 0 50px 0 50px;
}

.parent {
    display: table;
}

.child {
    display: table-cell;
    vertical-align: middle;
}

.med-grey {
    background-color: #323232;
}

.page-heading-container {
    width: 100%;
    height: 400px;
    position: fixed;
}

.page-heading {
    /*background: url('../images/about-us-xlge.svg') no-repeat;*/
    position: relative;
    text-align: center;
    padding: 10em 0 12em;
    background-size: cover;
}

.testimonials-heading {
    /*background: url('../images/about-us-xlge.svg') no-repeat;*/
    position: relative;
    text-align: center;
    padding: 10em 0 12em;
    background-size: cover;
}

.home-banner {
    background: url('../images/hero4a.jpg') no-repeat;
    background-size: cover;
    text-align: center;
    margin-top: -130px;
    padding: 39em 0;
    position: relative;
    color: #fff;
}

a.home-pg {
    color: #ffffff; /*fd4f00*/
}

.error404 {
    font-size: 10em;
    color: #fd4f00;
}

.fa-xxl {
    font-size: 25em !important;
    color: #fd4f00;
}

.back-home {
    text-decoration: underline;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}

.back-home:hover, .back-home:focus, .back-home:active {
    text-decoration: underline;
    color: #fd4f00;
}

.modal-backdrop.in {
    z-index: 200001;
}

.modal-open .modal {
    z-index: 200002;
}

.tcs-padding {
    padding-top: 25px;
}

i.footer {
    margin: 0 15px;
}

@media (max-width: 420px) {
    i.footer {
        margin: 0 5px;
    }

    .triangle-down {
        width: 0;
        height: 0;
        padding: 0 !important;
        border-style: solid;
        border-width: 25px 30px 0 30px;
        border-color: #2b2b2b transparent transparent transparent;
        line-height: 0px;
        _border-color: #2b2b2b #000000 #000000 #000000;
        _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    }
}

@media (min-width: 420px) and (max-width: 736px) {
    .clients-logos-container {
        max-width: 50%;
    }
}

@media (min-width: 1701px) and (max-width: 2560px) {
    .home-banner {
        padding: 43.7em 0 32.7em;
        /*margin-top: 0.8em;*/
    }
}

@media (max-width: 1700px) {
    .home-banner {
        padding: 22em 0 18em;
        /*margin-top: 0.8em;*/
    }
}

@media (max-width: 767px) {
    .home-banner {
        /*margin: -50px 0 0 0px;*/
        padding: 10em 0;
    }

    .shanti-xxlg {
        font-size: 68px;
    }

    .error404 {
        font-size: 6em;
    }

    .fa-xxl {
        font-size: 16em !important;
    }

	.btn-submit-right {
		text-align: right !important;
	}

}

@media (min-width: 340px) and (max-width: 560px) {

    .page-heading {
        background: url('../images/about-us-sml.svg') no-repeat;
        text-align: center;
        background-size: cover;
    }

    .testimonials-heading {
        background: url('../images/testimonials-sml.svg') no-repeat;
        text-align: center;
        background-size: cover;
    }

    .shanti-md {
        font-family: 'Shanti', Helvetica, Helvetica Neue, Arial;
        font-size: 46px;
    }

}

@media (min-width: 561px) and (max-width: 767px) {

    .page-heading {
        background: url('../images/about-us-med.svg') no-repeat;
        text-align: center;
        background-size: cover;
    }

    .testimonials-heading {
        background: url('../images/testimonials-med.svg') no-repeat;
        text-align: center;
        background-size: cover;
    }

}

@media (min-width: 768px) and (max-width: 1280px) {

    .page-heading {
        background: url('../images/about-us-lge.svg') no-repeat;
        text-align: center;
        background-size: cover;
    }

    .testimonials-heading {
        background: url('../images/testimonials-lge.svg') no-repeat;
        text-align: center;
        background-size: cover;
    }

}

@media (min-width: 1281px) {

    .page-heading {
        background: url('../images/about-us-xlge.svg') no-repeat;
        text-align: center;
        background-size: cover;
    }

    .testimonials-heading {
        background: url('../images/testimonials-xlge.svg') no-repeat;
        text-align: center;
        background-size: cover;
    }

}

@media only screen and (max-width: 640px) and (orientation: portrait) {

    .navbar-brand > img {
        width: 100%;
        height: auto;
    }

    a.navbar-brand {
        width: 80%;
    }

    .logo {
        margin: -12px 0 0 0;
    }

    .offer-text {
        margin: 18px 0 12px 0;
        text-align: left !important;
        font-size: 22px;
    }

    .btn-mcds {
        color: #fff;
        background-color: #fd4f00;
        margin: -6px 0 0 7px;
        padding: 4px 10px;
    }

    .close-btn {
        margin: 15px 23px 0 0;
    }

    .fa-3x {
        font-size: 2.5em !important;
    }

    .contact-us-social-link-margin {
        margin-right: 15px;
    }
}

@media only screen and (max-width: 992px) {
    body.home li.home > a, body.about-us li.about-us > a, body.gallery li.gallery > a, body.testimonials li.testimonials > a, body.contact-us li.contact-us > a {
        /*color: #fd4f00;*/
        border-bottom: 2px solid #fd4f00;
        /*background-color: transparent;*/
    }

    .home-banner {
        height: auto;
        padding: 15em 0 8em;
        text-align: center;
    }
}